{% extends 'base.html' %}

{% block title %} update{% endblock %}


{% block inputform %}
<form action="/update/{{contact.id}}" method="POST">
<div class="mb-3">
  <label for="from" class="form-label">Name</label>
  <input type="text" class="form-control" name="name" value="{{contact.name}}">
</div>
<div class="mb-3">
  <label for="from" class="form-label">Email address</label>
  <input type="email" class="form-control" name="email" value="{{contact.email}}">
</div>
<div class="mb-3">
  <label for="from" class="form-label">Phone Number</label>
  <input type="number" class="form-control" name="phone" value="{{contact.number}}">
</div>
<input type="submit" class="btn btn btn-primary">
</form>
{% endblock %}